Subject: Fathers constantly learning
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 18 Apr 2004 06:58:35 +1000

Issue No. 86-19th April, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Fathering Food

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I don’t know who H Jackson Brown Jnr is, but he certainly has a lot to answer for.  You see, it was his 21 Suggestions for Success that got me into all that trouble last week.  Mr Jackson Brown Jnr forgot to add the 22nd suggestion, ‘don’t aggravate your wife by buying a sign instead of a dress’.  You will be pleased to know my wife and I have both had some desperately needed R&R and made up.  After learning the hard way what the 22nd suggestion for success is, I thought I should share H Jackson Brown Jnr’s 21 Suggestions for Success with you with a comment or two thrown in for good measure.

21 Suggestions for Success by H Jackson Brown Jnr

Marry the right person.  This one decision will determine 90% of your happiness or misery.  (The Fatherhood Foundation adds – be the right person to marry)
Work at something you enjoy and that’s worthy of your time or talent.
Give people more than they expect and do it cheerfully.
Become the most positive and enthusiastic person you know.
Be forgiving of yourself and others.
Be generous.
Have a grateful heart.
Persistence, persistence, persistence.
Discipline yourself to save money on even the most modest salary.
Treat everyone you meet like you like to be treated.
Commit yourself to constant improvement.
Commit yourself to quality.
Understand that happiness is not based on possessions, power and prestige but on relationships with people you love and respect.
Be loyal.
Be honest.
Be a self starter.
Be decisive, even if it means you will sometimes be wrong.
Stop blaming others.  Take responsibility for every area of your life.
Be bold and courageous.  When you look back on your life, you’ll regret the things you didn’t do more than the ones you did.
Take good care of those you love.
Don’t do anything that wouldn’t make your mum proud.

What has all of the above got to do with being a father?

Everything!

Our editorial comment on point one (become the right person) is really relevant to points 2 to 21 as well.  Becoming the right person for your marriage mate is a lifetime job.  So is becoming a good father.  Life is a journey and committing yourself to constant improvement is usually a guarantee that you will end up on the right road.

Lovework

Share the 21 Suggestions for Success with your wife and children around the dinner table and ask them which is the one you (dad) have to work on the most. (If you’re a single dad, ask your children, they will be only too glad to tell you).  Take it on the chin and put it into action.  Today is the first day of the rest of your life.  Lead by example and your family will gladly follow you.

Yours for successful dads

Warwick Marsh

Fatherhood Foundation

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – A GIFT FOR DAD

In an age of equal rights and equal time, it seems only fair to give dad’s equal attention. Sometimes it seems the only time that happens is during the big commercial build up for occasions like Birthdays, and Fathers Day, and then it’s all buy, buy, buy! Families wonder whether to wrap us in robes, fill us with food, surprise us with sporting goods, tickle us with tools, or just cover us with kisses. Now think of your own father – meditate on what that one individual has contributed. Think about his influence over you, his investment in you, his insights to you. Feel his hand wrapped around yours…his strong, secure arm across your shoulders. Remember his grip that once communicated a balanced mixture of gentleness and determination…compassion and masculinity…not only his “I understand” but also his “Now straighten up!”

Best of all, take time to recall his exemplary character. The word is “integrity”. Pause and remind yourself of just one or two choice moments in your past when he stood alone…when he stood by you…when he stood against insurmountable odds…when he provided that shelter in your time of storm…when he protected you from the bitter blast of life’s harsh consequences…

In the wake of such a legacy, which time can never erase, give God thanks. Thank the giver of every good and perfect gift for the meaningful marks your dad has branded on the core of your character…the wholesome habits he has woven into the fabric of your flesh. While meandering through this forest of nostalgia, stop at the great oak named Proverbs and reflect upon the words the wise man carved into its bark long centuries ago: “A righteous man who walks in his integrity – how blessed are his sons [and daughters] after him” (20:7). How very true! How blessed you are!

Dad is not perfect; he would be the first to admit it. Nor is he infallible, much to his own disappointment. Nor altogether fair…nor always right. But there’s one thing he is – always – he is your dad…the only one you will ever have. Take it from me, there’s only one thing he needs as a gift from you. Plain and simple, he needs to hear you say, “Dad, I love you”.

That’s the best gift you can give. Nothing you can buy will bring him anywhere near the satisfaction that four-word gift will provide. “Dad, I love you.”

Look your dad in the eye or call him on the phone and give him the gift he needs more than anything. Give him your love.

Till next time, Paul.

__________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife

Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

LEARNING FROM A LOVING FATHER

by Leo Talbot

My dad was not very well ‘schooled’. He left at about age 11 or 12 when his father, who was then 38, died from Chronic Asthma, Bronchial Pneumonia and Cardiac Arrest. The family had started out with twelve children, but by 1927 only seven or eight were still alive. My father, being the oldest living boy was well acquainted with the tears of a grieving mother. So now he was the bread winner.

Although dad, who had migrated from England in 1924, had only a few years schooling, he was an educated man, particularly when it came to the ‘fairer’ sex, and understanding how to help children grow up and handle responsibility.

I do not know where he obtained these ‘life’ skills from, but he had them.

My dad was a fairly well known and successful trainer of greyhounds by the time I was 8 years old in 1949. At the tender young age of 16 he had a dog called Walson Boy(I may have the spelling wrong), that would win at local Melbourne tracks(White City, Napier Park, Sandown and Maribynong), starting often as an odds on favorite.

Dad would walk six or seven dogs on his own morning and night. I would walk with him, often wondering how his arms stayed in their sockets, especially when the greyhounds would take a fancy to a cat. My dad was a bit like the Man from Snowy River in that he was little more than a ‘stripling’; but he was wiry and tough and no four legged beast ever got the better of him.

I remember that he was kind to animals, and perhaps that contributed to his success. He was gentle with these highly sensitive speed ‘machines’. Perhaps that was part of his secret as a trainer; he treated the dogs well and as a result they ran well.

At that time in the 1940’s, prize money for winning a race was about 10 pounds, in the currency of the day. Dad would receive his best income as a ‘sling’ from those who backed his dogs when they won.

I used to help dad in subtle ways. Perhaps the following will do as an illustration?

Dad and I would drive out to White City (near Sunshine, an outer suburb of Melbourne)in a late 30’s Buick with a couple of dogs in the back that needed a ‘kill’(A ‘kill’ was where a greyhound would unleash its full animal instinct on a live rabbit. There were good reasons for doing this at the time, but Animal Liberationists would have had real difficulty with the practice).  My role was to get over the fence of the dog track and open the gate so that dad, and the dogs, could get in. Please forgive me folks, I was just a boy at the time?

So, like Charles Dickens’ Artful Dodger, I also was rewarded commensurate with the successful outcome of the venture.  If a dog that I had helped dad with won a race, then I shared in the spoils.

Interestingly enough, I do not gamble at all…not even in a Melbourne Cup sweep.

At length I wanted to ‘really’ help: I wanted to walk a particular black dog that I had become attached to. I was about 10 and very, very skinny. I must have asked dad a hundred times as we would walk the dogs of a morning and an evening. I was not so keen on the mornings, so I must have really been a pest in the evenings.

Now, it is important to understand a couple of things about greyhounds. They are not like homing pigeons, or small fox terriers that can be let out of a night for a run. When they do get loose, they do run; that is what they are trained to do…run and run and run and really fast!

Most of dad’s dogs were owned by somebody else. At the time he did not have enough cash to invest in a good dog. So, these were other peoples’ assets.

But at length, he just could not stand my constant badgering. So, one night as we turned from Canning Street, North Melbourne into Melrose street, he stopped and said: ‘OK son. If you think you can handle this dog, tonight he is yours.’ For some time prior to this evening of exhilaration, dad had been ‘schooling’ me on how to do this. ‘Put your hand through the loop at the end of the lead, and then wrap the lead around your wrist and hand a few times so that you have a tight grip.’

‘Lean back and not forward, so that the dog can feel the tension otherwise he will not know that you are on the other end.’

‘Let him know that you are the boss.’ Etc. Etc

Yeah, yeah, I said. I remember it all dad. So my father handed me MY dog. Boy if only all my mates could have seen me now? Mick Cassar, Duffy Winterbine, Eric Daniells, Barry Rankin, Chooka Burr, Peter Oliver, John Tormey, Barry Noonan, Tarz(short for ‘Tarzan’)…to name but a few.

Well, we hadn’t traveled far when a dreaded cat appeared from out of nowhere. Dad had six dogs and I had, I repeat ‘HAD” one. This thing took off and I took off with it. I was not totally stupid, but I think I heard dad tell me to ‘Let go’. I did and the last we saw of that dog was as he bolted into the shadows of a wintry evening.

Dad was concerned for me, both physically and emotionally. I had ‘blown’ my big chance. I was never ‘scolded’ over this affair. Dad would have had to pay the owner for the loss of the dog. But dad knew that young Leo was more important than any number of four-legged speedsters.

‘Are you OK son?’

‘Sure dad’, and we were on our way with six greyhounds and a kid that knew one of his two best friends really cared about him. The other best friend was my mum, and in the cool of that August night, no kid ever felt a warmer glow within.

_________________________________________________________

Leo Talbot has 4 daughters and 10 grandchildren and has been happily married for 40 years.  He has a background in Strategic Sales and IT.

Back to top

Laughter

A man and his dog were walking along a road. The man was enjoying the scenery, when it suddenly occurred to him that he was dead. He remembered dying, and that the dog walking beside him had been dead for years.

He wondered where the road was leading them.

After a while, they came to a high, white stone wall along one side of the road. It looked like fine marble. At the top of a long hill, it was broken by a tall arch that glowed in the sunlight. When he was standing before it he saw a magnificent gate in the arch that looked like Mother of Pearl, and the street that led to the gate looked like pure gold.

He and the dog walked toward the gate, and as he got closer, he saw a man at a desk to one side. When he was close enough, he called out, 'Excuse me, where are we?'

'This is Heaven, sir,' the man answered.

'Wow!  Would you happen to have some water?'  The man asked.

'Of course, sir. Come right in, and I'll have some ice water brought right up.' The man gestured, and the gate began to open.

'Can my friend,' gesturing toward his dog, 'come in, too?' the traveler asked.

'I'm sorry, sir, but we don't accept pets.'

The man thought a moment and then turned back toward the road and continued the way he had been going with his dog.

After another long walk, and at the top of another long hill, he came to a dirt road which led through a farm gate that looked as if it had never been closed. There was no fence. As he approached the gate, he saw a man inside, leaning against a tree and reading a book.

'Excuse me!' he called to the reader. 'Do you have any water?'

'Yeah, sure, there's a pump over there'. The man pointed to a place that couldn't be seen from outside the gate. 'Come on in.'

'How about my friend here?' the traveler gestured to the dog.

'There should be a bowl by the pump.' They went through the gate, and sure enough, there was an old-fashioned hand pump with a bowl beside it.

The traveler filled the bowl and took a long drink himself, and then he gave some to the dog. When they were full, he and the dog walked back toward the man who was standing by the tree waiting for them. 'What do you call this place?' the traveler asked.

'This is Heaven,' he answered.

'Well, that's confusing,' the traveler said. 'The man down the road said that was Heaven, too.'

'Oh, you mean the place with the gold street and pearly gates? Nope. That's Hell.'

'Doesn't it make you mad for them to use your name like that?'

'No. I can see how you might think so, but we're just happy that they screen out the folks who'll leave their friends behind.'

Back to top

Fathering Food

OBITUARY

Today we mourn the passing of a beloved old friend by the name of Common Sense who has been with us for many years.

No one knows for sure how old he was since his birth records were long ago lost in bureaucratic red tape.

He will be remembered as having cultivated such value lessons as knowing when to come in out of the rain, why the early bird gets the worm and that life isn't always fair.

Common Sense lived by simple, sound financial policies (don't spend more than you earn) and reliable parenting strategies (adults, not kids, are in charge).

His health began to rapidly deteriorate when well intentioned but overbearing regulations were set in place.

Reports of a six-year-old boy charged with sexual harassment for kissing a classmate; teens suspended from school for using mouthwash after lunch; and a teacher fired for reprimanding an unruly student, only worsened his condition.

It declined even further when schools were required to get parental consent to administer aspirin to a student; but, could not inform the parents when a student became pregnant and wanted to have an abortion.

Finally, Common Sense lost the will to live as the Ten Commandments became contraband; churches became businesses; and criminals received better treatment than their victims.

Common Sense finally gave up the ghost after a woman failed to realise that a steaming cup of coffee was hot, she spilled a bit in her lap, and was awarded a huge settlement.

Common Sense was preceded in death by his parents, Truth and Trust, his wife Discretion; his daughter, Responsibility; and his son, Reason.

He is survived by two stepbrothers; My Rights and Ima Whinger.

Not many attended his funeral because so few realised he was gone.

_________________________________________________________

What Parents Can Do:
The research is clear - young people who feel connected to family are more likely to avoid risky behaviors in adolescence. As a parent, you are the primary educator of your children. You communicate your attitudes and beliefs in verbal and nonverbal ways. You share your feelings about sexuality in actions and words. There are many things you can do to help your children develop into sexually healthy adults. Teach very young children the appropriate words for parts of the body. As they grow older, answer their questions honestly and be willing to answer their questions about relationships, puberty, and intimacy. Model mutually respectful relationships. Talk with your young people about sexuality and character. Help them understand your values and stress the importance values play in your life.

www.dadsforkids.org

Back to top

Special Feature

Why Families Are in Strife

Bill Muehlenberg

Families have been doing it hard lately. There are many reasons for this. But one institution that is supposed to be helping the family, the Family Court, seems to be contributing to the problems families face.

Many of those associated with the Court have been less than helpful in promoting family interests. As but one example, consider the Chief Justice of the Family Court, Alistair Nicholson. He continues to stir up controversy, even as he moves into retirement. He has been known over the years as someone who has used his position to push political causes, and take partisan stands on controversial issues.

Several recent episodes clearly demonstrate that he is still intent on rocking the boat. In an interview with Radio National’s Law Report in early April he continued to provoke controversy, making remarks that would worry many Australians.

When asked why he thought so many men’s groups were upset with his time as head of the Court, he dismissed these concerns, saying glibly, 'men don’t suffer in family law proceedings'. Many thousands of men world beg to differ. Men have often been the big losers in custody decisions. Not only is it women who usually instigate a divorce, but the vast majority of parents to get custody of children are the mothers.

Many men are furious that they pay maintenance, but have a very hard time getting to see their own children. Visitation rights are either overly restrictive or just not enforced. That is not to say that there are some dead-beat dads out there, but to affirm that men have some very legitimate grievances with the current operations of the Family Court.

The leading family judge also waded into the debate about same sex marriage, arguing that there was nothing wrong with the idea, and that children in such a household suffered no ill effects. Of course, he has made these statements before, but this is an example of advocacy, not impartiality.

He said that there is no evidence that children brought up in same-sex households are worse off than children brought up in heterosexual families. This is simply not true. There is a growing mountain of evidence which demonstrates that children do best by every indicator when raised by their biological father and mother, and are disadvantaged in every other type of relationship. Children need a mother and a father, full stop.

The retiring judge is clearly putting trendy social engineering ahead of demonstrated fact. By taking the side of a radical minority group, he is putting the interests and needs of children last. Why take up the cause of just one or two per cent of the population, while ignoring the over-whelming majority of Australians?

In his interview he also commented that religion should have no bearing on the issue of marriage. He said that since marriage in this country is a secular institution, there should be no concerns about same-sex marriage.

He is wrong on several accounts here. First, he ignores the truth that it is the Judeo-Christian tradition that underpins law in Australia and the West, including its marriage laws.

Second, by saying this he is insulting the overwhelming majority of Australians who highly value religion, be it Judaism, Islam, or Christianity.

Third, the arguments against same-sex marriage and adoption rights can be made purely on the basis of social science research, not on religious argumentation. His claim that 'society will not suffer in any way' from same-sex marriage and adoption is not based on the social science evidence, but on his own impartial advocacy role for special rights for homosexuals.

In a more recent example of radical social engineering, the Chief Justice ruled that a 13-year-old girl who wants a sex change operation should be allowed to do so. The troubled ward of the state is convinced she is a boy, and wants to start hormonal therapy, before a sex change operation at age 18.

This is just radical social engineering of the worst kind. As Dr Nicholas Tonti-Filippini pointed out, gender dysphoria is a mental illness, which needs to be managed, and not treated with biological tampering. And the fact that she has engaged in self harm will not disappear after a sex change operation. Statistics show that such self-harm continues even after these changes are made.

And Alan Finch, who had a sex change from male to female and back again, also warmed of this dangerous decision: 'the child needs some psychotherapy to investigate her background and find out what caused this delusion.' He continued, 'Some of the consequences of having hormones are as irreversible as having surgery.'

Other examples of this judge’s radical and anti-family pronouncements and decisions could be produced. The controversial judge is clearly at odds with mainstream Australia, and his comments demonstrates why his reign at the Family Court was so filled with controversy and unease. He has used his position to push the agenda of radical minority groups, while ignoring the cares and concerns of the majority of Australians, the very ones who pay his salary.

It may be time to put the Family Court out of its misery and start from scratch. Surely such a move could not be as damaging as the current situation.

_________________________________________________________
Bill Muehlenberg is the Research Executive of the Australian Family Association

http://www.family.org.au/

Back to top

Thought for the Week

A father’s words are like a thermostat

that sets the temperature in the house.

Paul Lewis

Back to top

News & Info

Madness reigns at the Family Court

Dear friends

The fate of families is increasingly left up to those who really do not give a rip about families. The latest outrage of the Family Court and its radical head, Alistair Nicholson, is just another case in point. The decision to allow a 13-year-old girl to become a boy shows how out of touch and out to lunch these activist judges are.

I have prepared a short summary of Justice Nicholson's follies (see Special Feature). You may want to get involved in this debate. The Herald Sun today has the story on page 3, or you can see it at this site:

http://heraldsun.news.com.au/common/story_page/0,5478,9273016%255E662,00.html

The Australian version of the story can be found here:

http://www.theaustralian.news.com.au/common/story_page/0,5744,9274028%255E601,00.html

And the Age version is here:

http://www.theage.com.au/articles/2004/04/13/1081838722161.html

So read up and send off a letter to some of these papers, or get on to talk back radio. In is time to start reclaiming the well-being of families from the social engineers and ruling elites who are calling the shots.

Regards

Bill Muehlenberg

_______________________________________________________

FOR SALE BY OWNER Complete set of Encyclopedia Britannica - 45 volumes. Excellent condition. $1,000.00 or best offer. No longer needed. Got married last weekend. Wife knows everything.

___________________________________________________________

Enjoy what you do: Mansfield
April 14, 2004

THE night he resigned as Telstra chairman, Bob Mansfield imparted some wisdom to Australia's up-and-coming businessmen and women.

Inner contentment was worth more than any amount of money, he said.

'The biggest pay packet you'll ever receive, the biggest amount of money you'll ever earn, is nothing compared to inner contentment and family values,' Mr Mansfield said.
'Inner contentment is worth more than money can buy and I couldn't implore you more to keep that as a higher priority in your generation than was the case in the past.'
Before news of his resignation became public, Mr Mansfield addressed members of the Australia-Israel Chamber of Commerce's Youth Business Forum, of which he is a founding mentor, in Sydney.
He said younger Australians had different priorities to their parents, and it was important to have a balanced approach to life and work.
'It makes you a better human being, a better father, a better husband, a better worker, a more productive individual,' he said.
The 52-year-old father of five, who has also served as chief executive of McDonald's Australia, Optus and John Fairfax, said he had become more reflective of late.
'It's hit me recently that there's more in my rear-vision mirror than there is in my windscreen,' he said. He urged his audience not to tread water in a job that they hated.

news.com.au

_________________________________________________________

‘Good to Great’ Update

We still have a few vacancies for the ‘Good to Great’ Fatherhood Mentoring Course for the 21st Century.

The inaugural course will commence, Tuesday, 4th May 2004 and on Wednesday, 5th May 2004 in both Wollongong and Shellharbour council campuses respectively.  The course will run from 7 pm to 9.30 pm, one night per week for eight weeks.  It will feature some of the best fathering speakers in Australia and be a very interactive learning process with many opportunities to develop your fathering skills in a practical way.  Included in the cost of the course is a free night’s accommodation with your wife, extra family holidays, plus free gift vouchers.

Space is limited, so if you are up to the challenge of becoming the best dad in the world for your children please phone the Fatherhood Foundation on 02 4272 6677 to receive your application form.

Back to top

Dad's Prayer

Dear God

Mr Jackson Brown Jnr seems to have it all worked out.

His 21 Suggestions for Success sure take some beating.

Do you think you could help me remember them?

I’ve given you a brain.

Remember them for yourself.

That way, you can put them into practice.

That’s not really the answer I was looking for,

But OK God, if you say so!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.